UnifAPI Docs
Instagram

List followers of an Instagram user

GET
/instagram/users/{username}/followers

Authorization

bearerAuth
AuthorizationBearer <token>

UnifAPI API key (forwarded verbatim as the upstream provider token).

In: header

Path Parameters

username*string
Length1 <= length

Query Parameters

cursor?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/instagram/users/string/followers"
{
  "items": [
    {
      "id": "string",
      "user_id": "string",
      "username": "string",
      "full_name": "string",
      "is_verified": true,
      "is_private": true,
      "profile_pic_url": "string"
    }
  ],
  "has_more": true,
  "next_cursor": "string"
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}